/*************************************************************************************************************************************
	HIDE TEST COOKIES ECHO div (visible only by Admin)
*************************************************************************************************************************************/
#testcookies { display: none !important; }


/*************************************************************************************************************************************
	HEADER TOP PADDING FIX » SET PADDING ACCORDINGLY
	TOP BAR AND HEADER BEHAVIOUR 
*************************************************************************************************************************************/
/*
@media screen and (min-width:990px) {
#main {padding-top: 117px !important;}
.av_header_transparency #main {padding-top: 0px !important;}
}

@media screen and (min-width:1250px) {
#main { padding-top: 152px !important;}
.av_header_transparency #main {padding-top:0px !important;}
}
*/




/*********************************************************************************************
	HEADER
*********************************************************************************************/
#header_main { border: none; }

/* Logo Container */
@media only screen and (min-width: 1250px) {
#header_main .av-logo-container { min-height: 120px; }
}




/*********************************************************************************************
	LOGO
*********************************************************************************************/
@media only screen and (min-width:1250px) {
/* #branding {padding-left: 120px; background: url(/assets/logo_zkokkalis.png) left center no-repeat;} */
}



/*************************************************************************************************************************************
	TEXTUAL LOGO
*************************************************************************************************************************************/

/* Disable Logo and Padding */
@media only screen and (min-width: 1250px) {
#branding { padding-left: 0; background: none; }
}

#branding .name {  font-family: "Ubuntu", Helvetica, Arial, sans-serif; font-size:22px; color: #006673; color: #005973; border-bottom-color: #00BCD4;  }
#branding .extras {  font-size: 15px;}

@media only screen and (min-width:990px) {
#branding .name,#branding .type,#branding .extras { text-align: center; }
/* Glassy Header mods */
.av_header_transparency #branding .name { color: #FFF;  }
.av_header_transparency #branding .type { color: #FFC; }
.av_header_transparency #branding .extras { color: #FFF; }
.av_header_transparency #call-emergencies { color: #FFC; }
.av_header_transparency #call-emergencies i { color: #FFF; }
}

@media only screen and (min-width: 1250px) {
#branding .name { font-weight: 500; font-size: x-large; }
}







/*********************************************************************************************
	LEFT HEADER
*********************************************************************************************/
#left-header { padding-top: 40px; }
#left-header .social-icons {  }
#left-header .social-icons a { display: inline-block; padding: 4px; }
#left-header .social-icons a i { color: #89aab3; font-size: x-large;}




/*********************************************************************************************
	RIGHT HEADER
*********************************************************************************************/
#right-header { padding-top: 20px; }

/* Call 4 Emergencies  */
#call-emergencies { display: inline-block; min-width: 280px; height: auto; line-height: 1; text-align: center; font-size: x-large; color: #006673; padding: 0px 16px; margin-bottom: 10px; font-weight: 400; }
#call-emergencies i { font-size: large; position: relative; top: -1px; margin-right: 4px; color: #999; }

/* Second Opinion */
#second-opinion-btn {
display: inline-block; min-width: 280px; text-align: center; height: auto; line-height: 1; font-family: "Ubuntu",sans-serif; font-size: medium; font-weight: 500;
background: #437a96; color: #FFF; padding: 12px 16px; border-radius: 3px;  cursor: pointer; 
}
#second-opinion-btn i { font-size: small; color: #FFC; position: relative; top: -1px; margin-right: 4px; }
#second-opinion-btn:hover { background: #128392; background: #267298; }





/*********************************************************************************************
	MAIN MENU
*********************************************************************************************/
/* Disable hover FX */
.avia-menu-fx {  display: none !important; }

@media only screen and (min-width: 1250px) {
#header_main_alternate { background: #005973; background:#295e79; padding: 10px 0 6px;  }
#top .av_header_glassy.av_header_transparency #header_main_alternate { background: rgb(0 102 115 / 40%); border-top: 1px solid rgb(255 255 255 / 20%); }
.av_logo_center.av_large .double-line-menu-item > a { line-height: 1.3 !important; }

.menu li a .avia-menu-text { color: #FFF;  }
.sub-menu li a .avia-menu-text { font-size: medium; color: #707070;  }
#menu-item-search a { color: #4fd2e2; }
.header_color .main_menu ul:first-child > li > a:hover { color: #FFC; }
}

/* Font Sizes */
/*
@media only screen and (min-width: 1251px)	{	#header_main .menu li a {  font-size: 15px;	}	}
@media only screen and (min-width: 1340px)	{	#header_main .menu li a {  font-size: 16px;	}	}
@media only screen and (min-width: 1570px)	{	#header_main .menu li a {  font-size: 17px;	}	}
@media only screen and (min-width: 1870px)	{	#header_main .menu li a {  font-size: 18px;	}	}
*/

/* Custom Submenu Widths */
/*
@media screen and (min-width:1251px) {
.ax .sub-menu { width: 420px; }
.xe .sub-menu { width: 320px; }
.xss .sub-menu { width: 500px; }
}
*/





/*************************************************************************************************************************************
	HOME
*************************************************************************************************************************************/
/* Slider */
.home-slider-pseudo-btn {font-size: medium; color: #FFF; background: rgb(41 94 121 / 70%); padding: 12px 24px; display: inline-block; margin-top: 16px; border-radius: 160px;}

/* Anmated Numbers */
#animated-numbers .avia_textblock p strong {color: #124e6d; font-weight: 600;}

@media only screen and (min-width: 1250px) {
#animated-numbers .fas.fa-phone-alt {font-size: 44px;}
}

/* Hover Animation */
#animated-numbers .flex_column:hover .fas,#animated-numbers .flex_column:hover .far {color: #FF5722; transform: none;}


/* Home mini bio */
#home-mini-bio .expertise { padding: 24px; background: rgb(255 255 255 / 40%); border: 4px solid rgb(239 239 239);}
#home-mini-bio .expertise p {  text-align: center;  font-size: large;  line-height: normal; margin: 0 auto; }
#home-mini-bio .expertise p i { font-size: xx-large; margin-bottom: 12px; color: #3795b1; }



#home-about-us-section .av-section-color-overlay {
    opacity: .8 !important;
    background: #5433FF;
    background: -webkit-linear-gradient(to left, #A5FECB, #20BDFF, #5433FF);
    background: linear-gradient(to left, #A5FECB, #20BDFF, #5433FF);
}






/*************************************************************************************************************************************
	BIO
*************************************************************************************************************************************/
#bio-profile-pic img { border-radius: 32px; }







/*************************************************************************************************************************************
	SINGLE POST
*************************************************************************************************************************************/
.single .entry-content p strong,
.single .entry-content p em {font-style: normal; font-weight: 600; color: #2887b7;}

#author-bio a { background: #295e79;}

#askaquestionbtn {background: #2e779c; }

/* Typography */
.single .entry-content h1,
.single .entry-content h2,
.single .entry-content h3 { font-size: x-large; color: #2887b7; text-align: center; padding: 32px 8px 12px; }

.single .entry-content h3::before { content: "▪ ▪ ▪"; display: block; margin: 8px; color: #ccc; }


/*************************************************************************************************************************************
	TYPOGRAPHY
*************************************************************************************************************************************/
blockquote p { color: #707070;}





/*************************************************************************************************************************************
	FLIX
*************************************************************************************************************************************/
/* Disable Price before and After */
.x-price::before,
.x-price::after {content: "" !important;}




/*********************************************************************************************
	FLIX and ARCHIVES
	
*********************************************************************************************/
.x-price {font-size: medium; left:0; border-left: none;}

/* HOVER ANIMATION */
/* .hover-gradient-overlay { display:none !important; } */ 
.blog article:hover .hover-gradient-overlay,
.archive article:hover .hover-gradient-overlay,
.carousel-cell:hover .hover-gradient-overlay { opacity:.3 !important;}




/*************************************************************************************************************************************
	PRE-FOOTER
*************************************************************************************************************************************/
#prefooter-wrapper {background: #124e6d; padding: 50px 0; display: block;}

/* Doctor Profile Pic and info */
#prefooter-doctor-info {color: #ffffff;}
#prefooter-doctor-info span {display:block;}
#prefooter-doctor-info h2 {font-family: "Ubuntu", Helvetica, Arial, sans-serif; color: #ffffff; font-size: x-large;}
#prefooter-doctor-info h3 {font-family: "Source Sans Pro",sans-serif; color: #FFC; font-size: large;}
#prefooter-doctor-info .dots {}
#prefooter-doctor-info .dots i {font-size: 30px; color: rgb(255 255 255 / 25%);}
#prefooter-doctor-info h4 {font-family: "Source Sans Pro",sans-serif; color: #ffffff; font-size: medium;}
#prefooter-doctor-info h5 {font-family: "Source Sans Pro",sans-serif;  color: #ffffff; font-size: medium;}
#prefooter-doctor-info .post-edu {font-family: "Source Sans Pro",sans-serif; color: #FFC; font-size: small;}

/* CTA */
#prefooter-wrapper #person-icon {text-align: center; padding-top: 20px; margin-top: 30px; border-top: 1px dotted rgb(255 255 255 / 20%); }
#prefooter-wrapper #tour-bottom-request-btn {background: #1a6890; }



/*************************************************************************************************************************************
	FOOTER
*************************************************************************************************************************************/
#footer { background-color: #005f7b; background-color: #134b67; }
#footer-company-info h3 { margin-bottom: 8px;  }
#footer-company-info h4 { font-family: "Ubuntu",sans-serif; font-size: large; color: #FFF; margin-bottom: 24px; line-height: 1.25; }

/* Footer Menu */
#footer .sub-menu li { padding:0 !important;}
#footer .sub-menu li:first-child {margin-top: 1px !important; }
#footer .sub-menu li:before { content:"" !important;}
#footer .sub-menu li a {padding:8px !important;}




/*********************************************************************************************
	FOOTER DOCTOR INFO
*********************************************************************************************/
#footer-doctor-info { text-align:center;}
#footer-doctor-info span {display: block; margin-bottom: 8px; color: #FFF;}
#footer-doctor-info span b {}
#footer-doctor-info span a {color:#8af4ff !important;}
#footer-doctor-info span i {position: relative; margin-right: 5px; font-size: 14px; }
#footer-doctor-info .location {font-family: "gothic",sans-serif; font-size: 24px; color: #FFF; margin-bottom: 12px; line-height: 1.25;}
#footer-doctor-info .mailto {}
#footer-doctor-info .gotomap {display: inline-block; color:#FFF !important; text-decoration:none; background: rgba(255, 255, 255, 0.2); padding: 12px 24px; border-radius: 6px; margin-top: 16px;}
#footer-doctor-info .gotomap .fas {margin-right: 8px; color: #FFC;}



/*************************************************************************************************************************************
	SOCKET
*************************************************************************************************************************************/
#socket { background-color: #004c63; background-color: #12425a; }











































































